html, body {
	margin: 0;
	padding: 0;
	font-family: arial;
	font-size: 12px;
	color: #666666;
	background-image: url(../images/bgw.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #F5F1DE;
	height: 100%;
    overflow: auto;
	
}

.clear {
	clear: both;
}

#content_left {
	width: 345px;
	height: 100%;
	position: absolute;
	text-align: center;
	padding-right: 19px;
	float: left;
	left: 0;
	background-image: url(../images/leftb.png);
	background-repeat: repeat-y;
}

#content {
	padding-left: 395px;
	width: 573px;
	padding-top: 81px;
	color: #666666;
	padding-bottom: 100px;
	margin-top:0px;
}

.images {
	border: 7px solid white;
	margin-top: 18px;
}

.content_left_bg {
	background-image: url(../images/beiger.jpg);
	background-repeat: no-repeat;
	height: 100%;
}

#logo {
	padding-top: 20px;
	padding-bottom: 50px;
}

.navbar {
	text-align: center;
}

.navbar a {
	color: #666666;
	text-decoration: none;
	font-size: 14px;
}

.navbar a:hover {
	color: black;
}

.navbar_item_current a {
	color: #666666;
	text-decoration: none;
	font-size: 14px;
}


.menu_line {
	height: 1px;
	background-image: url(../images/line.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	line-height: 1px;
	margin-top: 12px;
	margin-bottom: 12px;
}

.announce_text {
	font-size: 30px;
	font-family: Century Gothic;
	color: #666666;
}

.white_line {
	height: 1px;
	background-image: url(../images/line.png);
	background-repeat: repeat-x;
	text-align: center;
	line-height: 1px;
	margin-top: 7px;
	margin-bottom: 20px;
}

.block_1 {
	width: 250px;
	float: left;
	margin-top: 22px;
}

.block_2 {
  width: 250px;
	float: left;
	margin-top: 22px;
	margin-left: 72px;
}
.block_3 {
  width: 500px;
	float: left;
	margin-top: 22px;
}
.read_more {
	margin-top: 18px;
}

.element {
	margin-bottom: 15px;
}

.element IMG {
	padding-right: 7px;
	vertical-align: middle;
}

.footer {
	color: #666666;
	position: absolute;
	bottom: 30px;
	width: 345px;
	text-align: center;
	left: 0;
}
